Bug 33132 - QA0322 - 'nit' typo
Summary: QA0322 - 'nit' typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-25 21:10 UTC by R P Herrold
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 04:31:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-03-25 21:10:25 UTC
The word 'source' is mis-spelled ...
 
[herrold@couch rhn]$ cat up2date  | grep so
retrieveSource[comment]=Retrieve soruce RPM along with binary package
[herrold@couch rhn]$

Comment 1 Adrian Likins 2001-03-26 17:46:40 UTC
fixed in cvs

Comment 2 R P Herrold 2001-03-27 04:31:13 UTC
Fixed in CVS is fixed to me -- want to Resolve ?

Comment 3 Jay Turner 2001-03-27 12:15:13 UTC
Typo is indeed fixed in CVS.  Should be out in the next version.


Note You need to log in before you can comment on or make changes to this bug.